package com.cku.dao;

import org.apache.ibatis.annotations.Param;

import com.cku.model.CkuMatchHotelRelation;

public interface CkuMatchHotelRelationMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(CkuMatchHotelRelation record);

    int insertSelective(CkuMatchHotelRelation record);

    CkuMatchHotelRelation selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(CkuMatchHotelRelation record);

    int updateByPrimaryKey(CkuMatchHotelRelation record);
    
    int deleteByMatchIdAndHotelId(@Param("matchId")Integer matchId,@Param("hotelId")Integer hotelId);
}